Subject: Re
From: info <[email-masked]>
To: Undisclosed recipients:;
Date: Fri, 10 Feb 2023 21:30:12 +0530

H!!
My name is Amrita Verma, from India but I live and work in a Pharma Company Limited, here in London, United Kingdom.

There is a very urgent and profitable business that came up in the company where I work currently that required an Indian to execute the deal in India.

I wish to establish a partnership deal with you by using this opportunity that came up in my company. I will provide you with the details if you are interested to partner with me.

I await your swift reply....

Thanks and Regards
Amrita Verma